{
  "mobNames": [
    "corpse:corpse",
    "minecraft:zombie",
    "minecraft:husk",
    "minecraft:drowned",
    "minecraft:skeleton",
    "minecraft:stray",
    "minecraft:zombie_villager",
    "minecraft:piglin",
    "minecraft:piglin_brute",
    "minecraft:zombified_piglin",
    "minecraft:evoker",
    "minecraft:pillager",
    "minecraft:vindicator",
    "minecraft:zombie_horse",
    "minecraft:skeleton_horse",
    "minecraft:enderman"
  ],
  "persistenceEnablers": []
}